Installion's Lion Logo

Installion.co.uk

How To Install libbaloowidgets4 On Debian 8

To install libbaloowidgets4 just follow these instructions.

Install libbaloowidgets4

Widgets for BalooDebian 8.0libs4:4.14.0-1
sudo apt-get install libbaloowidgets4

Which will install libbaloowidgets4 and any other packages on which it depends.

Package Data

Packagelibbaloowidgets4
Version4:4.14.0-1
MaintainerDebian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Home pagehttp://projects.kde.org/baloo-widgets
DescriptionWidgets for Baloo
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies